PRODUKTSTUDIO
Produktbilder1 / 7
Zyxel / PRODUKTDOSSIER
Zyxel ES3500-8PD
Zyxel ES3500-8PD-EU0101F Switch
SKU: ES3500-8PD-EU0101F
Zyxel ES3500-8PD, Gözetilmiş, L2
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel ES3500-8PD-EU0101F Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Maximale Datenübertragungsgeschwindigkeit
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
Anzahl der Fast-Ethernet-Kupfer-Eingänge
8
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100 Mbps
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kommunikations-LED-Anzeigen
Ja
Stromanschluss
Statischer Portschutz
Ja
Sicherheit
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Sicherheitsalgorithmus unterstützt
802.1x RADIUS
SSH/SSL-Unterstützung
Ja
Adresstabelle Größe
Unterstützung für Jumbo-Frames
Ja
Webbasierte Verwaltung
Ja
Produktfarbe
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
MAC-Adress-Filterung
Ja
Marke
Zyxel
Kategorie
Netzwerk-Switches
Produktname
ES3500-8PD
GTIN EAN UPC
0115971049344,
Kategorie
Netzwerk-Switches
Marke
Zyxel
Produktname
ES3500-8PD
Produktreihe
Verkaufte Märkte
GB, ES, SE, CH, BG
Datum des Hinzufügens zum System
2012-10-04
Produktionsdatum
Produktcode
ES3500-8PD-EU0101F
Geschwindigkeitsbegrenzung
Ja
Stapelbar
Ja
MIB-Unterstützung
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
SSH SSL Unterstützung
Ja
®